#h1-pizza-365 {
    font-family: fantasy;
    color: orange;
}

#h3-slogan {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    color: orange;
}

#h2-text {
    font-weight: bold;
    color: orange;
    font-family:'Times New Roman', Times, serif;
}

.content-1 {
    background-color: lightgoldenrodyellow;
}

.content-2 {
    background-color: yellow;
}

.content-3 {
    background-color: lightsalmon;
}

.content-4 {
    background-color: orange;
}

.card-header {
    background-color: orange;
}

.btn-css {
    background-color: orange;
}

#div-footer {
    background-color: orange;
}

#modal-body-order-id {
    background-color: orange;
}